[WiseInstaller]
ProductFile=Navid Dictionary.msi
ProductCode={5F257230-46C6-4D53-8E58-F3C6D3E37021}
ProductVersion=6.0.0
ProductName=Navid Dictionary
Remove Previous=0
AdminError=You must have administrator rights to run this installation. Please login as an administrator and re-run this installation.
ExistError=%s Version %s is already installed. You must uninstall the existing version before installing %s Version %s. Do you want to uninstall the existing version of %s?
SpaceError=Could not create temporary file, not enough free temporary disk space. Please free up disk space and rerun this installation.
WiseInitPrefix=Initializing
WiseInitSuffix=Wizard...
DelayReboot=
